» Ubuntu » Balíky

Error

two or more packages specified (awn-applet-weather natty)